
PENGADIAN EMAS - Bug #14760

Android[EMAS][REGISTRATION][Photo Selfie] Frame should be like in wireframe

14 November 2022 02:36 PM - ilham ilham

Status: Closed Start date: 14 November 2022

Priority: Normal Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

expected in file

History

#1 - 15 November 2022 04:04 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 15 November 2022 09:13 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to ilham ilham

#3 - 16 November 2022 10:18 AM - ilham ilham

- File Capture52.JPG added

- File Capture53.JPG added

- Status changed from Assigned to Closed

frame same with expected

Files

Capture34.JPG 26.8 KB 14 November 2022 ilham ilham

bandicam 2022-11-14 13-35-47-028.mp4 415 KB 14 November 2022 ilham ilham

Capture52.JPG 21.3 KB 16 November 2022 ilham ilham

Capture53.JPG 20.5 KB 16 November 2022 ilham ilham
